public class MaterialData
{
    public int Id;
    public int Amount;

    public MaterialData()
    {
    }

    public MaterialData(int id, int amount)
    {
        Id = id;
        Amount = amount;
    }

}
